=== debian/changelog ===
ocaml-extunix (0.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #604065)

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 20 Nov 2010 00:47:32 +0100
