=== debian/control ===
Source: ocaml-extunix
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: 
  Sylvain Le Gall <gildor@debian.org>
Build-Depends:
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib,
  ocaml-base-nox,
  libounit-ocaml-dev (>= 1.0.2),
  dh-ocaml (>= 0.9~),
  debhelper (>= 7.0.50~),
  camlp4
Standards-Version: 3.9.1
Homepage: http://extunix.forge.ocamlcore.org/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-extunix.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-extunix.git

Package: libextunix-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Extended functions for OCaml Unix module
 Thin bindings to various low-level system APIs (often non-portable)
 which are not covered by Unix module.
 .
 Example functions:
  * uname
  * statvfs
  * fsync
  * fadvise
  * fallocate
  * atfile
  * dirfd
  * eventfd
  * signalfd
  * ...

Package: libextunix-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: Extended functions for OCaml Unix module
 Thin bindings to various low-level system APIs (often non-portable)
 which are not covered by Unix module.
 .
 Example functions:
  * uname
  * statvfs
  * fsync
  * fadvise
  * fallocate
  * atfile
  * dirfd
  * eventfd
  * signalfd
  * ...
 .
 This package contains the shared runtime libraries.
