## ocaml-extunix 0.0.3

=== debian/changelog ===
ocaml-extunix (0.0.3-2build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 12:06:21 +0000

ocaml-extunix (0.0.3-2) unstable; urgency=low

  * Team upload
  * Disable extunix test on arm* and powerpc

 -- Stéphane Glondu <glondu@debian.org>  Thu, 25 Aug 2011 09:49:35 +0200

ocaml-extunix (0.0.3-1) unstable; urgency=low

  * Team upload
  * New upstream release (Closes: #632500)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Jul 2011 20:27:12 +0200

ocaml-extunix (0.0.2-1) unstable; urgency=low

  * Team upload

  [ Stéphane Glondu ]
  * New upstream release
  * Add debian/watch
  * Bump Standards-Version to 3.9.2

  [ Sylvain Le Gall ]
  * Fix public-domain license for src/signalfd.c

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Jul 2011 20:53:22 +0200
