=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 export OCAMLFIND_DESTDIR
 OCAMLFIND_LDCONF=ignore
 export OCAMLFIND_LDCONF
+
+ifneq (,$(findstring $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU),arm powerpc))
+   export DISABLE_EXECINFO=1
+endif
 
 %:
 	dh --with ocaml $@
