=== debian/changelog ===
ocaml-extunix (0.0.5-2) unstable; urgency=low

  * Team upload.
  * Revert the following changes:
    - Use --disable-execinfo to disable execinfo test on arm* and powerpc.
    - remove 0001-Add-possibility-to-disable-execinfo-test-through-env.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 27 Jun 2012 14:49:24 +0200

ocaml-extunix (0.0.5-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - remove 0002-Define-O_CLOEXEC-when-missing.patch, integrated upstream.
    - remove 0001-Add-possibility-to-disable-execinfo-test-through-env.patch.
      Upstream now provides a way to disable some tests.
  * Enable tests explicitly during confidure phase using --enable-tests.
  * Use --disable-execinfo to disable execinfo test on arm* and powerpc.
  * Fix lintian's duplicate-short-description.

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 27 Jun 2012 12:54:54 +0200

ocaml-extunix (0.0.4-2) unstable; urgency=low

  * Team upload.
  * Fix FTBFS on kfreebsd-*
    - add 0002-Define-O_CLOEXEC-when-missing.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 06 Jun 2012 14:00:02 +0200

ocaml-extunix (0.0.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #675505)
    - Rebase patches
  * Install extunix.cmxs, when available
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 05 Jun 2012 17:37:13 +0200
