=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   dh-ocaml (>= 0.9~),
   debhelper (>= 7.0.50~),
   camlp4
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://extunix.forge.ocamlcore.org/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-extunix.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-extunix.git
@@ -22,7 +22,7 @@
 Depends: ${ocaml:Depends}, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
-Description: Extended functions for OCaml Unix module
+Description: Extended functions for OCaml Unix module (development package)
  Thin bindings to various low-level system APIs (often non-portable)
  which are not covered by Unix module.
  .
@@ -42,7 +42,7 @@
 Architecture: any
 Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
-Description: Extended functions for OCaml Unix module
+Description: Extended functions for OCaml Unix module (runtime package)
  Thin bindings to various low-level system APIs (often non-portable)
  which are not covered by Unix module.
  .
