=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,11 @@
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
-	ocaml setup.ml -configure --prefix /usr --destdir '$(DESTDIR)' --docdir '/usr/share/doc/libextunix-ocaml-dev'
+	ocaml setup.ml -configure \
+		--prefix /usr \
+		--destdir '$(DESTDIR)' \
+		--docdir '/usr/share/doc/libextunix-ocaml-dev' \
+		--enable-tests
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
