=== debian/changelog ===
ocaml-extunix (0.0.6-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:39 +0000

ocaml-extunix (0.0.6-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Hendrik Tews ]
  * new upstream version
  * bump debhelper compat level and standards version
  * add myself as uploader
  * update Vcs fields, dependencies and package description
  * update copyright
  * add patch fix-test-32-bit to compile and run tests on 32 bit OCaml
  * install api documentation in /usr/share/doc/libextunix-ocaml-dev/api/html
    and use dh_ocamldoc
  * update description of execinfo patch

 -- Hendrik Tews <hendrik@askra.de>  Thu, 13 Jun 2013 15:42:38 +0200
