=== debian/control ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: 
-  Sylvain Le Gall <gildor@debian.org>
+Uploaders: Hendrik Tews <hendrik@askra.de>
 Build-Depends:
   ocaml-nox (>= 3.11.1-3~),
+  ocaml-best-compilers,
   ocaml-findlib,
-  ocaml-base-nox,
   libounit-ocaml-dev (>= 1.0.2),
   dh-ocaml (>= 0.9~),
-  debhelper (>= 7.0.50~),
+  debhelper (>= 9),
   camlp4
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://extunix.forge.ocamlcore.org/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-extunix.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-extunix.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-extunix.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-extunix.git
 
 Package: libextunix-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, ${misc:Depends}
+Depends:
+ ${ocaml:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: Extended functions for OCaml Unix module (development package)
@@ -37,6 +39,9 @@
   * eventfd
   * signalfd
   * ...
+ .
+ This package contains the compiled modules for programming with the
+ library.
 
 Package: libextunix-ocaml
 Architecture: any
