## ocaml-extunix 0.1.0

=== debian/changelog ===
ocaml-extunix (0.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Update 0001-Add-possibility-to-disable-execinfo-test-through-env.patch
    - Remove fix-text-32-bit.patch (fixed upstream).
  * Add myself to Uploaders.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 08 May 2014 20:36:54 +0200
