## ocaml-extunix 0.1.3

=== debian/changelog ===
ocaml-extunix (0.1.3-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches.
  * Install .cmt and .annot files in -dev package

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 18 Jan 2016 00:37:21 +0100
