=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Hendrik Tews <hendrik@askra.de>
+Uploaders:
+ Hendrik Tews <hendrik@askra.de>,
+ Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
   ocaml-nox (>= 3.11.1-3~),
   ocaml-best-compilers,
