=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=175 .*/ocaml-extunix-(.*)\.tar\.gz
# Upstream repository:
#   http://forge.ocamlcore.org/anonscm/git/extunix/extunix.git
#   http://forge.ocamlcore.org/scm/browser.php?group_id=175
