## ocaml-extunix 0.1.5

=== debian/changelog ===
ocaml-extunix (0.1.5-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 13:36:11 +0200

ocaml-extunix (0.1.5-2) unstable; urgency=medium

  * Team upload
  * Fix installation on bytecode architectures (Closes: #868721)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Jul 2017 15:44:09 +0200

ocaml-extunix (0.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch upstream homepage to github
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.0.0
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jul 2017 18:35:08 +0200

ocaml-extunix (0.1.3-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2017 13:22:35 +0200
