=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
   ocaml-findlib,
   libounit-ocaml-dev (>= 1.0.2),
   dh-ocaml (>= 0.9~),
-  debhelper (>= 9),
+  debhelper (>= 10),
+  ocamlbuild,
   camlp4
-Standards-Version: 3.9.4
-Homepage: http://extunix.forge.ocamlcore.org/
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-extunix.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-extunix.git
+Standards-Version: 4.0.0
+Homepage: https://github.com/ygrek/extunix
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-extunix.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-extunix.git
 
 Package: libextunix-ocaml-dev
 Architecture: any
