=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+#export DH_OPTIONS=-v
 
 DESTDIR=$(CURDIR)/debian/tmp
 
@@ -18,14 +19,14 @@
 endif
 
 %:
-	dh --with ocaml $@
+	dh $@ --with ocaml
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	ocaml setup.ml -configure \
 		--prefix /usr \
 		--destdir '$(DESTDIR)' \
-		--docdir '/usr/share/doc/libextunix-ocaml-dev' \
+		--docdir '$(DESTDIR)/usr/share/doc/libextunix-ocaml-dev/api/html' \
 		--enable-tests
 
 .PHONY: override_dh_auto_build
