=== debian/changelog ===
ocaml-extunix (0.1.6-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* fields
  * Fix docdir option passed to configure script

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 13:53:22 +0200
