=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
   camlp4
 Standards-Version: 4.0.0
 Homepage: https://github.com/ygrek/extunix
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-extunix.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-extunix.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-extunix.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-extunix
 
 Package: libextunix-ocaml-dev
 Architecture: any
