=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	ocaml setup.ml -configure \
 		--prefix /usr \
 		--destdir '$(DESTDIR)' \
-		--docdir '$(DESTDIR)/usr/share/doc/libextunix-ocaml-dev/api/html' \
+		--docdir '/usr/share/doc/libextunix-ocaml-dev/api/html' \
 		--enable-tests
 
 .PHONY: override_dh_auto_build
