## ocaml-extunix 0.2.0

=== debian/changelog ===
ocaml-extunix (0.2.0-1) unstable; urgency=medium

  * Team upload
  * Remove Hendrik from Uploaders
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Thu, 06 Aug 2020 10:00:49 +0200
