=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Hendrik Tews <hendrik@askra.de>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
-  ocaml-nox (>= 3.11.1-3~),
-  ocaml-best-compilers,
-  ocaml-findlib,
-  libounit-ocaml-dev (>= 1.0.2),
-  dh-ocaml (>= 0.9~),
-  debhelper (>= 10),
-  ocamlbuild,
-  camlp4
-Standards-Version: 4.0.0
+ debhelper-compat (= 13),
+ ocaml-nox,
+ ocaml-findlib,
+ libounit-ocaml-dev,
+ libmigrate-parsetree-ocaml-dev,
+ ocamlbuild,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ygrek/extunix
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-extunix.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-extunix
