=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,6 @@
 %:
 	dh $@ --with ocaml
 
-.PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	ocaml setup.ml -configure \
 		--prefix /usr \
@@ -29,25 +28,19 @@
 		--docdir '/usr/share/doc/libextunix-ocaml-dev/api/html' \
 		--enable-tests
 
-.PHONY: override_dh_auto_build
 override_dh_auto_build:
 	ocaml setup.ml -build
 	ocaml setup.ml -doc
 
-.PHONY: override_dh_auto_test
 override_dh_auto_test:
 	ocaml setup.ml -test
 
-.PHONY: override_dh_auto_install
 override_dh_auto_install:
 	mkdir -p '$(DESTDIR)/usr/bin'
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
-	ocaml setup.ml -install 
+	ocaml setup.ml -install
 
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --fail-missing
-
-.PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	ocaml setup.ml -distclean
+
+override_dh_dwz:
