=== debian/watch ===
version=3
https://github.com/ygrek/extunix/releases .*/ocaml-extunix-(.+)\.tar\.gz
