=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

DESTDIR=$(CURDIR)/debian/tmp

include /usr/share/ocaml/ocamlvars.mk

ifneq (,$(findstring $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU),arm powerpc))
   export DISABLE_EXECINFO=1
endif

%:
	dh $@ --with ocaml

override_dh_auto_build:
	dune build -p extunix

override_dh_auto_test:
	dune runtest -p extunix

override_dh_auto_install:
	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
