=== debian/watch ===
version=4
https://github.com/ygrek/extunix/releases .*/ocaml-extunix-(.+)\.tar\.gz
