## ocaml-extunix 0.4.1

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 test:
 	dune runtest
 
-VERSION=0.3.2
+VERSION=0.4.0
 NAME=ocaml-extunix-$(VERSION)
 
 release:
