=== debian/changelog ===
ocaml-extunix (0.4.1-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:14:02 +0100

ocaml-extunix (0.4.1-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:39:52 +0200

ocaml-extunix (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 11:04:18 +0200

ocaml-extunix (0.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 21 Jan 2023 09:51:12 +0100
