=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
- ocaml-findlib,
- libounit-ocaml-dev,
- libmigrate-parsetree-ocaml-dev,
- ocamlbuild,
- dh-ocaml
-Standards-Version: 4.5.0
+ ocaml,
+ ocaml-dune,
+ libdune-ocaml-dev,
+ libppxlib-ocaml-dev (>= 0.18),
+ libounit-ocaml-dev <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ygrek/extunix
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-extunix.git
@@ -49,6 +49,7 @@
 Architecture: any
 Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
+Suggests: ocaml-findlib
 Description: Extended functions for OCaml Unix module (runtime package)
  Thin bindings to various low-level system APIs (often non-portable)
  which are not covered by Unix module.
