=== debian/watch ===
version=4
https://github.com/ygrek/extunix/tags .*/v?(.+)\.tar\.gz
