## ocaml-extunix 0.4.2

=== debian/changelog ===
ocaml-extunix (0.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Aug 2024 19:07:19 +0200

ocaml-extunix (0.4.1-7) unstable; urgency=medium

  * Team upload
  * Make sure splice stub works on all architectures

 -- Stéphane Glondu <glondu@debian.org>  Thu, 08 Aug 2024 22:07:34 +0200

ocaml-extunix (0.4.1-6) unstable; urgency=medium

  * Team upload
  * Fix type of offset arguments to splice

 -- Stéphane Glondu <glondu@debian.org>  Thu, 08 Aug 2024 19:47:47 +0200

ocaml-extunix (0.4.1-5) unstable; urgency=medium

  * Team upload
  * Fix conversion to pointer in C stubs (Closes: #1078218)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 08 Aug 2024 18:48:22 +0200

ocaml-extunix (0.4.1-4) unstable; urgency=medium

  * Team upload
  * Depend on libfindlib-ocaml (for bytes)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jun 2024 08:46:41 +0200
