=== debian/changelog ===
ocaml-extunix (0.4.3-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:12:58 +0100

ocaml-extunix (0.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 31 Dec 2024 13:59:21 +0100
