=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ygrek/extunix/releases?per_page=50 \
https://github.com/ygrek/extunix/releases/download/[^/]+/extunix-@ANY_VERSION@.tbz
