=== debian/changelog ===
ocaml-extunix (0.4.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 00:39:51 +0200
