=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  ocaml,
  ocaml-dune,
  libdune-ocaml-dev,
- libppxlib-ocaml-dev (>= 0.18),
+ libfindlib-ocaml,
+ libppxlib-ocaml-dev (>= 0.36.0),
  libounit-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ygrek/extunix
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-extunix.git
