=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

ifneq (,$(findstring $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU),arm powerpc))
   export DISABLE_EXECINFO=1
endif

%:
	dh $@ --with ocaml --buildsystem ocaml_dune
